Android Wear désormais compatible avec iOS et l'iPhone

Par Mathieu Freitas

Partager

  • Facebook
  • Twitter
  • LinkedIn
  • Viadeo
  • RSS
android wear

Google vient de lancer son application Android Wear pour iOS. Elle permet logiquement d'utiliser les montres utilisant son OS mobile de se connecter à un iPhone. Une alternative intéressante pour qui n'a pas les moyens de s'acheter une Apple Watch.

Rares sont les montres à pouvoir se connecter directement aux réseaux mobiles et cela signifie que la plupart nécessitent un smartphone compagnon pour fonctionner. La compatibilité est donc un critère important à prendre en compte pour les acheteurs. Les montres de Samsung ne sont compatibles qu'avec les smartphones de la marque. L'Apple Watch ne s'appaire qu'avec l'iPhone. Quant aux modèles Android Wear, il faut un smartphone Android. Ou plutôt, il fallait, puisqu'elles pourront bientôt fonctionner avec les smartphones d'Apple.

L'application Android Wear désormais disponible sur iPhone

En effet, Google vient de lancer une application Android Wear pour iOS. Pour l'heure, elle ne fonctionne qu'avec la Watch Urbane de LG mais les futurs modèles devraient également être compatibles, dont ceux de Huawei, Asus et Motorola. Notez toutefois que l'expérience ne devrait pas être aussi riche qu'avec un smartphone Android dont les applications tierces peuvent bénéficier de véritables extensions pour Android Wear. Il faut donc se contenter de ce qu'offre Google, mais ce n'est déjà pas si mal.

Cela inclut évidemment la réception des appels, messages et notifications mais aussi Google Now avec ses rappels et son système de commande vocale. Il suffit de prononcer la phrase « Ok Google » pour activer ce dernier puis de poursuivre avec ses requêtes. Enfin, le suivi d'activité est également pris en charge avec des rapports détaillés sur une journée ou une semaine. Il est également possible de définir des objectifs à atteindre.

Android Wear pour iOS

Android Wear pour iOS est évidemment gratuit et disponible sur l'App Store d'Apple. Il faudra néanmoins un iPhone 5, 5c, 5s, 6, or 6 Plus sous iOS 8.2 ou plus pour pouvoir télécharger l'application.

comments powered by Disqus

Touchez pour ajouter le site à vos favoris ou sur votre écran d’accueil.